Bug 731262 - Unhandled exception occurred when install RHEL6 onto FCoE devices
Summary: Unhandled exception occurred when install RHEL6 onto FCoE devices
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda
Version: 6.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Radek Vykydal
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 756082
TreeView+ depends on / blocked
 
Reported: 2011-08-17 08:02 UTC by Ethan
Modified: 2011-12-23 17:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-17 20:41:51 UTC


Attachments (Terms of Use)
Unhandled exception snapshot (358.14 KB, application/x-zip-compressed)
2011-08-17 08:02 UTC, Ethan
no flags Details

Description Ethan 2011-08-17 08:02:27 UTC
Created attachment 518604 [details]
Unhandled exception snapshot

Description of problem:
  Unhandled exception occurred when install RHEL6 onto FCoE  storage devices.
   
Version-Release number of selected component (if applicable):
   

How reproducible:
 Install RHEL6.0 X86_64 with ISO image through USB virtual CDROM.

Steps to Reproduce:
1. Click "Specialized storage Devices" Radio button
2. Click "Add Advanced Target" Button
3. Select ether interface attached to SAN storage, then "Add drive"
4. Click "Next" to setup partition of internal and external drives.
5. "Unhandled exception " occurred.   
Actual results:
  "Unhandled exception " occurred, and have to reboot, Can't continue the
installation.  
Expected results:
  No exception.
Additional info:
  Two 10GB Ethernet network interface cards installed:  Intel 82599EB(Niantic).
  One of the Niantics are connected to a Cisco 5548 switch and to 6 storage arrays.  The other Niantic is connected to a Brocade 8000 switch and to 6 storage arrays.

Comment 2 Ales Kozumplik 2011-08-17 08:20:32 UTC
According to your screenshots (which are missing the actual traceback with the error message), you are using anaconda-13.21.82, a very old version from a very old compose. Please try with RHEL6.1GA and if you are able to recreate the error there attach all the logs from /tmp to this bug.


Note You need to log in before you can comment on or make changes to this bug.